.fs-l-page {
  overflow: clip;
}

html {
  scroll-behavior: smooth;
  font-size: 10px;
  -webkit-text-size-adjust: 100%;
}

@media screen and (max-width: 750px) {
  html {
    font-size: 1.3333333333vw;
  }
}
.js-fade {
  opacity: 0;
  transition-duration: 1.1s;
}
.js-fade.js-fade-top {
  transform: translate(0px, -40px);
}
.js-fade.js-fade-bottom {
  transform: translateY(50px);
}
.js-fade.js-fade-left {
  transform: translate(-20px, 0px);
}
.js-fade.js-fade-right {
  transform: translate(20px, 0px);
}
.js-fade.is-active {
  transform: translate(0, 0);
  opacity: 1;
}

.fs-l-main {
  max-width: 100%;
  padding: 0;
  margin: 0;
}

.feature {
  max-width: 75rem;
  margin: auto;
  overflow: clip;
  position: relative;
}
.feature section {
  margin: 0;
}
.feature p {
  margin: 0;
}
.feature img {
  max-width: 100%;
}
.feature .Top {
  margin-bottom: 15.58rem;
}
.feature .sec01__Inner {
  position: relative;
  height: 137.1rem;
}
.feature .sec01__Thum {
  position: absolute;
  width: 72rem;
  top: 1.2rem;
  left: 1.5rem;
}
.feature .sec01__Item {
  position: absolute;
}
.feature .sec01__Item.-item01 {
  width: 29.7rem;
  top: 80.1rem;
  left: 6.4rem;
}
.feature .sec01__Item.-item02 {
  width: 29.8rem;
  top: 80.2rem;
  left: 38.4rem;
  transition-delay: 0.3s;
}
.feature .sec01__Ttl {
  position: absolute;
  width: 55.7rem;
  top: 118.8rem;
  left: 9.7rem;
}
.feature .sec02__Inner {
  position: relative;
  height: 110.1rem;
}
.feature .sec02__Thum {
  position: absolute;
  width: 51rem;
  top: 0;
  left: 10.8rem;
}
.feature .sec02__Item {
  position: absolute;
}
.feature .sec02__Item.-item01 {
  width: 28.5rem;
  top: 52rem;
  left: 6.8rem;
}
.feature .sec02__Item.-item02 {
  width: 30.2rem;
  top: 52.1rem;
  left: 37.9rem;
  transition-delay: 0.3s;
}
.feature .sec02__Ttl {
  position: absolute;
  width: 59.1rem;
  top: 93.6rem;
  left: 8rem;
}
.feature .sec03__Inner {
  position: relative;
  height: 108.1rem;
}
.feature .sec03__Thum {
  position: absolute;
  width: 45.3rem;
  top: 0;
  left: 14.8rem;
}
.feature .sec03__Item {
  position: absolute;
}
.feature .sec03__Item.-item01 {
  width: 34.4rem;
  top: 61rem;
  left: 5.2rem;
}
.feature .sec03__Item.-item02 {
  width: 34.2rem;
  top: 54.4rem;
  left: 35.2rem;
}
.feature .sec03__Ttl {
  position: absolute;
  width: 50.2rem;
  top: 97rem;
  left: 12.4rem;
}
.feature .sec04 {
  background: #c62934;
  margin-bottom: 10.1rem;
}
.feature .sec04__Inner {
  position: relative;
  height: 133.7rem;
}
.feature .sec04__Inner:before {
  content: "";
  width: 85.9rem;
  height: 84.4rem;
  background: url(./../img/bg_sec04.png);
  background-size: cover;
  position: absolute;
  top: 51.5rem;
  left: -5.5rem;
  pointer-events: none;
}
.feature .sec04__Thum {
  position: absolute;
  width: 42.7rem;
  top: 8rem;
  left: 16.3rem;
}
.feature .sec04__Item {
  position: absolute;
}
.feature .sec04__Item.-item01 {
  width: 35.4rem;
  top: 76.3rem;
  left: 3.5rem;
}
.feature .sec04__Item.-item02 {
  width: 35.3rem;
  top: 84.3rem;
  left: 35.9rem;
}
.feature .sec04__Ttl {
  position: absolute;
  width: 64rem;
  top: 124.2rem;
  left: 5.5rem;
}
.feature .sec05__Inner {
  position: relative;
  height: 150rem;
}
.feature .sec05__Thum {
  position: absolute;
  width: 45.2rem;
  top: 0;
  left: 5.2rem;
}
.feature .sec05__Item {
  position: absolute;
}
.feature .sec05__Item.-item01 {
  width: 35.9rem;
  top: 56.6rem;
  left: 17.1rem;
}
.feature .sec05__Item.-item02 {
  width: 36.3rem;
  top: 92.7rem;
  left: 23.3rem;
}
.feature .sec05__Ttl {
  position: absolute;
  width: 54.5rem;
  top: 128.3rem;
  left: 10.3rem;
}
.feature .sec06__Inner {
  position: relative;
  height: 121.6rem;
}
.feature .sec06__Thum {
  position: absolute;
  width: 75.2rem;
  top: 16.3rem;
  left: -0.1rem;
}
.feature .sec06__Item {
  position: absolute;
}
.feature .sec06__Item.-item01 {
  width: 36.6rem;
  top: 5.3rem;
  left: 4.5rem;
}
.feature .sec06__Item.-item02 {
  width: 36.4rem;
  top: 45rem;
  left: 11.5rem;
}
.feature .sec06__Item.-item03 {
  width: 36.8rem;
  top: 77.5rem;
  left: 34.4rem;
}
.feature .sec06__Ttl {
  position: absolute;
  width: 27.6rem;
  top: 94.5rem;
  left: 7.6rem;
}
.feature .sec07 {
  background: #ffebed;
}
.feature .sec07__Inner {
  position: relative;
  height: 151.9rem;
}
.feature .sec07__Thum {
  position: absolute;
  width: 51rem;
  top: 31rem;
  left: 12.4rem;
  z-index: 10;
}
.feature .sec07__Item {
  position: absolute;
}
.feature .sec07__Item.-item01 {
  width: 35.9rem;
  top: 9.2rem;
  left: 3.2rem;
}
.feature .sec07__Item.-item02 {
  width: 36rem;
  top: 8.6rem;
  left: 35.9rem;
  transition-delay: 0.3s;
}
.feature .sec07__Item.-item03 {
  width: 36.4rem;
  top: 101rem;
  left: 3.2rem;
  z-index: 20;
}
.feature .sec07__Item.-item04 {
  width: 36rem;
  top: 100.6rem;
  left: 35.9rem;
  z-index: 20;
  transition-delay: 0.3s;
}
.feature .sec07__Ttl {
  position: absolute;
  width: 43.5rem;
  top: 140rem;
  left: 15.7rem;
}
.feature .sec08__Inner {
  position: relative;
  height: 115rem;
}
.feature .sec08__Thum {
  position: absolute;
}
.feature .sec08__Thum.-thum01 {
  width: 66.7rem;
  top: 10.8rem;
  left: 3rem;
}
.feature .sec08__Thum.-thum02 {
  width: 41.4rem;
  top: 50.2rem;
  left: 31.3rem;
}
.feature .sec08__Item {
  position: absolute;
}
.feature .sec08__Item.-item01 {
  width: 29.8rem;
  top: 16.6rem;
  left: 38.4rem;
}
.feature .sec08__Item.-item02 {
  width: 30.1rem;
  top: 55.9rem;
  left: 5.4rem;
}
.feature .sec08__Ttl {
  position: absolute;
  width: 43.5rem;
  top: 98rem;
  left: 15.7rem;
}
.feature .sec09__Inner {
  position: relative;
  height: 133.3rem;
}
.feature .sec09__Btn {
  position: absolute;
  width: 33.4rem;
  top: 0;
  left: 20.7rem;
}
.feature .sec09__Txt {
  position: absolute;
}
.feature .sec09__Txt.-txt01 {
  width: 36.6rem;
  top: 24.8rem;
  left: 19.3rem;
}
.feature .sec09__Txt.-txt02 {
  width: 64.5rem;
  top: 48.3rem;
  left: 5.3rem;
}
.feature .sec09__Txt.-txt03 {
  width: 47.9rem;
  top: 66.6rem;
  left: 13.6rem;
}
.feature .sec09__Thum {
  position: absolute;
  width: 64.1rem;
  top: 83rem;
  left: 5.3rem;
}
.feature .sec09 .copy {
  position: absolute;
  width: 13.5rem;
  top: 125.2rem;
  left: 30.7rem;
}
.feature .fixbtn {
  position: fixed;
  display: none;
  width: 100%;
  bottom: 11.7rem;
  left: 0;
  z-index: 100;
  pointer-events: none;
}
.feature .fixbtn P {
  margin: auto;
  width: 75rem;
  padding-right: 1.4rem;
  text-align: right;
}
.feature .fixbtn a {
  display: inline-block;
  pointer-events: all;
  width: 17.1rem;
  height: 10rem;
  background: url("./../img/fixBtn.svg");
  background-size: cover;
  background-repeat: no-repeat;
  transition: 0.3s;
}
.feature .fixbtn a.-on {
  background: url("./../img/fixBtn_white.svg");
  background-size: cover;
  background-repeat: no-repeat;
}